/*     1128705 : 타이틀 텍스트      */
.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:280px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
    .tity { font-size:180px;
}

.tabs iframe{height:300px;}
@media all and (max-width:767px){
	.map__2516465__ iframe {height:300px  !important}
	.map__2516465__ .build_preview__2516465__ .inner__2516465__ {height:300px}
.point_line_index2.font_size{font-size:20px;}
}

.contactw{background:none;}
.tabs{background:none;}


@media (max-width: 900px) {
    .tity { font-size:0;

}


@media only screen and (max-width: 900px){
	.slide-captions .current-subtitle{font-size:16px;}
	.tityem{font-size:20px;}
	span.point_line_index2.index_color.font_size.fz20{font-size:20px !important; }

}

